/* TODO Add site wide styles */
@import "./header.css";

body {
  margin: 0px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background-color: #ebe1ef;
}

.hover:hover {
  color: red;
  cursor: pointer;
}
